Subject: [secdir] Assignments

From: Tero Kivinen <[email-masked]>
Date: Thu, 13 Feb 2014 11:50:46 +0200

Review instructions and related resources are at:
http://tools.ietf.org/area/sec/trac/wiki/SecDirReview

Ondrej Sury is next in the rotation.

For telechat 2014-02-20

Reviewer                 LC end     Draft
Dorothy Gellert        T 2014-02-11 draft-housley-pkix-test-oids-00
Phillip Hallam-Baker   TR2014-02-04 draft-ietf-pcp-description-option-04
Phillip Hallam-Baker   T 2014-01-27 draft-ietf-qresync-rfc5162bis-10
Steve Hanna            TR2014-02-04 draft-ietf-pcp-nat64-prefix64-05
Steve Hanna            T 2014-01-28 draft-ietf-v6ops-nat64-experience-09
Scott Kelly            T 2014-02-11 draft-ietf-pwe3-iccp-13
Stephen Kent           TR2014-02-12 draft-ietf-mpls-forwarding-08
Alexey Melnikov        T 2014-02-14 draft-ietf-l2vpn-vpls-mib-14
Kathleen Moriarty      TR2013-12-16 draft-ietf-opsec-vpn-leakages-03

For telechat 2014-03-20

Julien Laganier        T 2014-02-28 draft-fairhurst-ipdvb-ule-iana-05

Last calls and special requests:

Dave Cridland          E 2013-11-21 draft-dunbar-armd-arp-nd-scaling-practices-07
Jeffrey Hutzelman      E 2013-11-21 draft-ietf-drinks-spp-protocol-over-soap-05
Jeffrey Hutzelman        2014-02-04 draft-ietf-xrblock-rtcp-xr-bytes-discarded-metric-01
Warren Kumari            2014-02-12 draft-ietf-l3vpn-mldp-vrf-in-band-signaling-03
Julien Laganier        E 2013-11-21 draft-ietf-websec-key-pinning-11
Matt Lepinski            2014-02-28 draft-housley-pkix-oids-01
Chris Lonvick            2014-02-18 draft-ietf-dhc-dhcpv6-unknown-msg-05
Catherine Meadows        2014-02-17 draft-ietf-dmm-requirements-14
Adam Montville           2014-02-19 draft-ietf-storm-rdmap-ext-08
Kathleen Moriarty        2014-02-18 draft-ietf-tcpm-1323bis-19
Russ Mundy               2014-03-24 draft-mahalingam-dutt-dcops-vxlan-08
Sandy Murphy             2013-12-17 draft-ietf-netmod-iana-timezones-03
Sandy Murphy             2014-03-05 draft-melnikov-smime-msa-to-mda-02
Yoav Nir                 2014-02-24 draft-ietf-eman-framework-15
Magnus Nystrom           2014-02-24 draft-ietf-mpls-ldp-applicability-label-adv-02
Hilarie Orman            2014-02-24 draft-ietf-mpls-tp-psc-itu-02
Radia Perlman            2014-02-24 draft-ietf-multimob-pmipv6-source-07
Vincent Roca             2014-02-25 draft-ietf-sidr-policy-qualifiers-01
Joe Salowey              2014-02-20 draft-ietf-stir-problem-statement-03
Yaron Sheffer            2014-02-21 draft-ietf-v6ops-64share-09
Zach Shelby              2013-08-30 draft-kaplan-insipid-session-id-03
Brian Weis             E 2014-01-16 draft-ietf-radext-dynamic-discovery-09
-- 
[email-masked]